## mozilla-firefox-locale-uk 1.0-0ubuntu0.1

=== debian/changelog ===
mozilla-firefox-locale-uk (1.0-0ubuntu0.1) warty-security; urgency=low

  * Warty got 1.0.6 security update, language packs must be upgraded.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 28 Jul 2005 09:27:07 +0000

mozilla-firefox-locale-uk (1.0-1) unstable; urgency=critical

  * New upstream release for Mozilla Firefox 1.0
  * Urgency "critical" to get Firefox 1.0 into sarge

 -- Eugeniy Meshcheryakov <eugen@univ.kiev.ua>  Wed, 10 Nov 2004 16:37:23 +0200

mozilla-firefox-locale-uk (0.99+1.0RC1-1) unstable; urgency=low

  * New upstream release for Mozilla Firefox 1.0rc1

 -- Eugeniy Meshcheryakov <eugen@univ.kiev.ua>  Wed,  3 Nov 2004 16:27:22 +0200

mozilla-firefox-locale-uk (0.9.2-1) unstable; urgency=low

  * New upstream release

 -- Eugeniy Meshcheryakov <eugen@univ.kiev.ua>  Tue, 10 Aug 2004 15:16:36 +0300

mozilla-firefox-locale-uk (0.9.1debian-1) unstable; urgency=low

  * Version 0.9.1 of mozilla-firefox.

 -- Eugeniy Meshcheryakov <eugen@univ.kiev.ua>  Wed, 14 Jul 2004 21:22:48 +0300

mozilla-firefox-locale-uk (0.8-1) unstable; urgency=low

  * Initial Release (closes: #238111).

 -- Eugeniy Meshcheryakov <eugen@univ.kiev.ua>  Sat, 13 Mar 2004 19:47:03 +0200
