=== debian/control ===
Source: mozilla-firefox-locale-uk
Section: web
Priority: optional
Maintainer: Eugeniy Meshcheryakov <eugen@univ.kiev.ua>
Build-Depends-Indep: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: mozilla-firefox-locale-uk
Architecture: all
Depends: mozilla-firefox | language-support-uk
Conflicts: mozilla-firefox (<< 0.99+1.0RC1-3), mozilla-firefox (>= 1.1)
Description: Mozilla Firefox Ukrainian Language/Region Package
 Ukrainian Menu/Message resource and Region property package
 for Mozilla Firefox.
 .
 Homepage: http://mozilla.org.ua
